/* Aptos font faces */
@font-face {
    font-family: 'Aptos';
    src: url('https://assets.clearvoice.miton.co.uk/clearvoice/public/aptos/Aptos-Display.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aptos';
    src: url('https://assets.clearvoice.miton.co.uk/clearvoice/public/aptos/Aptos-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Aptos';
    src: url('https://assets.clearvoice.miton.co.uk/clearvoice/public/aptos/Aptos-SemiBold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}